<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000049936005</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/49/93/60/LEGITEXT000049936005.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000049908145</CID>
<NUM/>
<NUM_PARUTION>0162</NUM_PARUTION>
<NUM_SEQUENCE>25</NUM_SEQUENCE>
<NOR>IOME2411561A</NOR>
<DATE_PUBLI>2024-07-09</DATE_PUBLI>
<DATE_TEXTE>2024-06-15</DATE_TEXTE>
<DERNIERE_MODIFICATION>2025-08-11</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0162 du 9 juillet 2024</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000049908145" num=""/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2024-07-10" fin="2999-01-01" id="LEGITEXT000049936005" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2024-07-10" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000049936020" num="1" origine="LEGI"/>
<LIEN_ART debut="2024-07-10" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000049936022" num="2" origine="LEGI"/>
<LIEN_ART debut="2024-07-10" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000049936024" num="3" origine="LEGI"/>
<LIEN_ART debut="2024-07-10" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000049936026" num="4" origine="LEGI"/>
<LIEN_ART debut="2024-07-10" etat="MODIFIE" fin="2025-08-11" id="LEGIARTI000049936028" num="5" origine="LEGI"/>
<LIEN_ART debut="2025-08-11" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000052072653" num="5" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000049936030" num="6" origine="LEGI"/>
<LIEN_ART debut="2024-07-10" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000049936032" num="7" origine="LEGI"/>
<LIEN_SECTION_TA cid="JORFSCTA000049908182" debut="2024-07-10" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000049936017" niv="1" url="/LEGI/SCTA/00/00/49/93/60/LEGISCTA000049936017.xml">Annexe</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000049908183" debut="2024-07-10" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000049936018" niv="1" url="/LEGI/SCTA/00/00/49/93/60/LEGISCTA000049936018.xml">Annexe</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000049908184" debut="2024-07-10" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000049936019" niv="1" url="/LEGI/SCTA/00/00/49/93/60/LEGISCTA000049936019.xml">Annexe</LIEN_SECTION_TA>
</STRUCT>

</TEXTELR>
